.main-nav {
    background: #09F;
}
.main-nav .submenu .submenu{
    background-color: rgb(7, 126, 206);
}
.main-nav ul li a {
    border-left: 1px solid #1EA5FF;
    border-right: 1px solid #0490EC;
}
.main-nav ul li:hover {
    background: #058BE4;
}
.heading {
    background-color: #0099FF;	
	background: -moz-linear-gradient(top, #0c87bd 0%, #24b7f7 92%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c87bd), color-stop(92%,#24b7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0c87bd 0%,#24b7f7 92%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0c87bd 0%,#24b7f7 92%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0c87bd 0%,#24b7f7 92%); /* IE10+ */
	background: linear-gradient(to bottom, #0c87bd 0%,#24b7f7 92%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c87bd', endColorstr='#24b7f7',GradientType=0 ); /* IE6-9 */
	border-radius: 6px 6px 0px 0px;
}
.dir-lnk span.icon {
    background-image: url('../images/phon-ic.html');
    background-color: #09F;
}
.fd-form button {
    color: #09F;
}
.hg-llinks{
	background-color: #0099FF;
	border: 1px solid #1C9DCC;
}
.hg-llinks ul li:hover>a, .hg-llinks ul li a:hover {
    background-color: #1599D3;
}
.panel-list li:hover {
    background: #31BDF0;
    box-shadow: inset 0 0 3px #0F6F92;
}